<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb8c104f872d9eeff737ac7be0520564">
  <dict>
    <!--2022-05-24 10:52:05.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:05.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:52:05.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:52:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:52:05.000-->
    <string key="voicemail_carrier">A1 Serbia</string>
    <!--2022-05-24 10:52:05.000-->
    <string key="voicemail_number">+381607777</string>
    <!--2022-05-24 10:52:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
